@eslint-calibrate/eslint-plugin

ESLint Calibrate Plugin


License
ISC
Install
npm install @eslint-calibrate/eslint-plugin@0.1.11